package com.iformall.mapper;

import com.iformall.common.CommonMapper;
import com.iformall.domain.po.WxScreenAd;


import java.util.List;

public interface WxScreenAdMapper extends CommonMapper<WxScreenAd, Long> {

	List<WxScreenAd> findList(WxScreenAd wxScreenAd);

	void offScreeAdByCouponChannelStatus();
	void updateStatusByCouponChannelId(WxScreenAd wxScreenAd);

}
